﻿
/*@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/
/*@import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);*/

/*바디*/
body{
    background-color:#ffffff;
    /*font-family: 'Noto Sans Korean', sans-serif;*/
    font-family: NanumGothic,NanumBarunGothic,"Apple SD Gothic Neo","Malgun Gothic",Dotum,sans-serif !important;
    font-size:14px;
    color:#666;
}



/*링크*/
a:link {
    text-decoration:none;
}

/* visited link */
a:visited {
    text-decoration:none;
}

/* mouse over link */
a:hover {
    text-decoration:none;
}

/* selected link */
a:active {
    text-decoration:none;
}



/*애니메이션*/
.animation-grow { transition: all .2s ease-in-out; }
.animation-grow:hover { transform: scale(1.1); }



/*레이아웃 글꼴 크기 조정*/
.label{
    font-size:12px;
}

.default.btn{
    border: 1px solid #d4d4d4 !important;
}




/*레이아웃3 컨테이너*/
.page-header .page-header-menu .hor-menu .navbar-nav > li > a{
    font-size:13px;
}

.page-header .page-header-menu .hor-menu .navbar-nav > li.mega-menu-dropdown > .dropdown-menu .mega-menu-content .mega-menu-submenu li > a {
    font-size:13px;
}



.container{
    width:80%;
}



/*레이아웃2 백그라운드 컬러*/
.page-container-bg-solid .page-content{
    background:#ffffff;
}


@media all and (max-width:1400px) {
    /*.col-md-1{
        width:130px;
    }

    .col-md-11{
        width:85%;
    }

    .col-md-2{
        width:130px;
    }

    .col-md-10{
        width:70%;
    }*/

    .container{
        width:100%;
    }
}


@media all and (max-width:991px) { 

    /*레이아웃3 컨테이너*/
    .container{
        width:100%;
    }

    .page-header.navbar .top-menu {
        display: none;
        clear: both;
    }

    .tabletools-dropdown-on-portlet{
        display: none;
    }

    .list-search{
        display: none;
    }

	.xs-display-none{
        display: none;
	}

    .dataTables_length{
        display:none;
    }

    .dataTables_info{
        display:none;
    }

    .tabletools-dropdown-on-portlet{
        display: none;
    }

    /*세번째 레이아웃 탑헤드 배경색*/
    .page-head {
        background: #ffffff;
    }

    .page-header .page-header-menu {
        background: #ffffff;
    }
}


@media all and (max-width:480px) {
    /*두번째 레이아웃 검색 폼 없애기*/
    .navbar.page-header .page-top{
        display:none;
    }

    .navbar.page-header{
        height:0px;
    }

    .page-header .page-header-top .top-menu{
        display:none;
    }

    /*세번째 레이아웃 탑헤드 배경색*/
    .page-head {
        background: #ffffff;
    }

    .page-header .page-header-menu {
        background: #ffffff;
    }

    /*셋팅패널 없애기*/
    .setting-icon-panel {
        display:none;
    }

    .theme-panel{
        display:none;
    }
}


/*랭귀지 드롭다운*/
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-menu > li > a{
    font-size:13px;
}

.dropdown-menu-120 {
    min-width: 120px !important;
    width: 120px !important;
}

.dropdown-menu-170 {
    min-width: 170px !important;
    width: 170px !important;
}

/*레프트 메뉴*/
.page-sidebar .page-sidebar-menu .sub-menu, .page-sidebar-fixed.page-sidebar-closed .page-sidebar:hover .page-sidebar-menu .sub-menu{
    margin-top:5px;
}


.grid-toolbar{
    padding-bottom:10px;
}


/*포인트 컬러*/
.point-color{
    color:#ffffff;
    background-color:#32c5d2;
}

.point-color.btn:hover, .point-color.btn:focus, .point-color.btn:active, .point-color.btn.active {
  color: #FFFFFF;
  background-color: #26a1ab;
}



/*페이지 본문*/
.page-content{
    background-color:#ffffff;
    padding:0;
}



/*UI Kit*/
.uk-modal-header {
    padding:15px;
    padding-bottom:13px;
    margin-bottom:10px;
}

.uk-modal-footer{
    padding:7px;
    margin-top:15px;
}

.uk-modal-dialog-small{
    width:400px;
    padding-top:15px;
    padding-bottom:15px;
}

.uk-modal-dialog-small.uk-modal-dialog {
    width:400px;
    margin-top:200px;
}

.uk-button{
    font-size:12px;
}

.pms.dropdown-menu {
    font-size:12px;
    min-width:150px;
}

.pms.dropdown-menu li{
    cursor:pointer;
    padding:7px;
    padding-left:15px;
}

.pms.dropdown-menu li:hover{
    background-color:#f6f6f6;
}



/*로그인 폼*/
.remember{
    color:#8290a3;
}

.login-form div.checker{
    margin-left:-2px;
}

.login .content h3{
    padding-top:10px;
    font-size:20px;
}



/*페이지 타이틀*/
.page-title {
    padding: 0px;
    letter-spacing: -1px;
    display: block;
    margin: 0px 0px 17px 0px;

    padding-bottom:10px;
    border-bottom: 1px solid #e1dfdf !important;
}

.bordered.light.portlet{
    border:1px solid #e1dfdf !important;
}

.bordered.light.portlet > .portlet-title{
    border-bottom: 1px solid #e1dfdf !important;
}

.input-info{
    border-bottom:1px solid #e1dfdf;
    margin-bottom:15px;
}

.page-title > h1 {
    color:#666;
    font-size:15px;
    margin:0;
    font-weight:bold;
}

.page-title > h1 > i {
    margin-right:0px;
    font-size:13px;
}

.page-title > h1 > small {
    color: #888;
    font-size: 11px;
    font-weight: 400;
}

.page-bar .page-breadcrumb > li > a, .page-bar .page-breadcrumb > li > span{
    font-size:12px;
}

.page-bar .page-breadcrumb{
    padding:5px;
    padding-left:10px;
}

.nav-tabs > li > a, .nav-pills > li > a{
    font-size:13px;
    font-weight: 500;
}



/*개발 노티*/
.details > h3{
    margin-top:10px;
    margin-bottom:1px;
}

.grey-cararra.dashboard-stat{
    background-color:#fff;
}

.bordered.grey-cararra.dashboard-stat {
    border: 1px solid #e1e1e1 !important;
}

.bordered.grey-cararra.dashboard-stat h3 {
    font-weight:400;
    font-size:35px;
    text-align:right;
}

.noti-desc {
    font-size:13px;
    color:#aab5bc;
    font-weight:600;
    text-align:right;
}

.dashboard-stat .visual > i{
    font-size:80px;
    margin-top:-10px;
}

.dashboard-stat .visual{
    margin-bottom:0px;
    margin-top:-7px;
}



/*차트*/
.chart {
    width: 100%;
    font-size:small;
}

.chart-md.chart {
    height: 300px;
}

#flotTip{
    background-color:#64c1e4;
    color:#fff;
    border-radius:5px;
    border: 1px solid #49aed4;
    opacity:20;
    padding:5px;
}

.legendColorBox{
    margin-right:10px;
    border:0px;
}


/*데이터테이블*/
.search-nav > div{
    float:left;
    margin-right:15px;
}

.list-search > div{
    float:left;
    margin-right:5px;
}

.btn.btn-search{
    padding-top:5px;
    padding-right:12px;
    padding-bottom:5px;
    padding-left:12px;
}

.btn-sm, .btn-xs{
    padding-top:5px;
}

.m-icon-swapright{
    margin-top:1px;
}

.tabletools-dropdown-on-portlet{
    margin-top:-30px;
}

.dataTables_filter { 
   float: left; 
   text-align: left; 
} 

.dataTables_length { 
   float: right; 
   text-align: right; 
} 

div.dataTables_paginate{
    float:left;
}

.dataTables_info{
    float:right;
}

.table-scrollable > .table-bordered > thead > tr:last-child > th, .table-scrollable > .table-bordered > tbody > tr:last-child > th, .table-scrollable > .table-bordered > tfoot > tr:last-child > th{
    background-color: #eee;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    vertical-align: middle;
}

/*telerik grid*/
.k-grid-header .k-header{
    text-align:center;
}

.grid-cell-center{
    text-align:center;
}



/*포틀릿*/
.light.portlet > .portlet-title > .caption-md.caption > .caption-subject{
    font-size:13px;
}

.light.portlet{
    padding-left:20px;
    padding-top:5px;
    padding-bottom:0px;
}

.light.portlet .portlet-body{
    padding-top:0px;
    margin-left:5px;
    margin-right:5px;
}

.portlet > .portlet-title{
    margin-bottom:10px;
}



/*입력폼 정보*/
.form .form-body{
    padding:0;
}

.form-group{
    margin-bottom:7px;
}

.form-control{
    font-size:13px;
    height:30px;
    padding:0;
    padding-left:10px;
}

.form-control .select2-choice{
    height:30px;
    padding:0;
    padding-left:10px;
}

.form-file{
    height:25px;
    width:100%;
}

[disabled].form-control, [readonly].form-control, fieldset[disabled] .form-control{
    cursor:default;
    background-color:#fff;
    border:1px solid #e5e5e5;
}

.select2-container-disabled.select2-container .select2-choice {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd;
    cursor: default;
}

.select2-container-disabled.select2-container .select2-choice .select2-arrow {
    background-color: #fff;
    background-image: none;
    border-left: 0;
}

.ms-container .ms-selectable li.disabled, .ms-container .ms-selection li.disabled {
    background-color: #fff;
    color: #333;
    cursor: text;
}


.portlet.light > .portlet-title > .caption > .caption-subject > .font-blue-dark > bold > uppercase{
    font-size:15px;
}

.light.portlet > .portlet-title > .caption > .caption-subject{
    font-size:13px;
}

.input-info > h4 {
    font-size:13px;
}

.input-group.search{
    margin-left:0px;
}

.input-info > h4 > small{
    padding: 0;
    margin: 0;
    line-height: 13px;
    color: #9eacb4;
    font-size: 13px;
    font-weight: 400;
}

.help-block {
    color:#a94442;
}

.control-label {
    font-size:13px;
    text-align:right;
    padding-top:7px;
}

.control-label-100 {
    font-size:13px;
    text-align:right;
    padding-top:7px;
    float:left;
    width:100px;
    padding-right:10px;
}

.control-value {
    font-size:13px;
    text-align:left;
    padding-top:7px;
    
}

.height40{
    min-height:40px;
}

.height120 {
    min-height: 120px;
}

.k-multiselect-wrap .k-input{
    font-size:11px;
}



[class^='fa-'], [class^='glyphicon-'], [class^='icon-'], [class*=' fa-'], [class*=' glyphicon-'], [class*=' icon-'] {
    font-size: 12px;
    line-height: 13px;
}

.dashboard-stat .more{
    text-transform:none;
}

.i-light {
    background-color: #44b6ae;
    color: #fff;
}

.i-rounded, .i-circled, .i-bordered {
    width: 28px !important;
    height: 28px !important;
    line-height: 28px !important;
}

.i-rounded, .i-plain, .i-circled, .i-bordered, .social-icon {
    display: block;
    float: left;
    margin: -6px 9px 7px 0;
    font-size: 15px;
    text-align:center;
    cursor: pointer;
    font-style: normal;
    /*text-shadow:1px 1px 1px rgba(0,0,0,0.3);*/
}

.i-circled {
    border-radius: 50%;
}

.badge {
     height: 13px; 
}


/*멀티셀렉터*/
.ms-container{
    width:100%;
}

.ms-container .ms-list{
    height:310px;
}

.ms-container .ms-selectable li.ms-elem-selectable, .ms-container .ms-selection li.ms-elem-selection{
    padding:6px 10px;
}

/*멀티 셀렉터 헤더*/
.custom-header {
    text-align: center;
    padding: 6px;
    padding-right:10px;
    background: #fff;
    border:1px solid #e5e5e5;
}

/*멀티 셀렉터 검색 텍스트 박스*/
input.multi-select-search-input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    margin-bottom: 0px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}

/*멀티 셀렉터 검색 클리어 버튼 안보이게 하기*/
.multi-select-search-input::-ms-clear {
    display: none;
}



/*태스크 상택 속성 색깔 정의*/
.task-status-color{
    float:right;
    padding-right:220px;
    margin-top:15px;
}

.task-status-color > span{
    margin-right:15px;
}

.task-status-color-dashboard{
    position:relative;
    float:right;
}

.task-status-color-dashboard > span{
    margin-left:10px;
}

.label-task-notstart{
    background-color:#dfe1e2;
    color:#696969;
}

.label-task-normal{
    background-color:#45B6AF;
}

.label-task-late{
    background-color:#F3565D;
}

.label-task-complete{
    background-color:#428bca;
}



/*progress bar*/
.progress {
	overflow: hidden;
	height: 20px;
	background-color: #f5f5f5;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1);
    margin-bottom:0px;
}

.progress {
	background: #cfcfcf;
	box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.4);
}
.progress-sm {
	border-radius: 12px;
	height: 12px;
}

.progress-sm.progress {
    height: 14px;
}

.progress .progress-bar {
	box-shadow: none;
	border-radius: 4px;
}
.progress-sm, .progress-sm .progress-bar {
	border-radius: 12px;
}
.light.progress {
	background: #f0f0f0;
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1);
}
.progress .progress-bar-primary {
	background-color: #0088cc;
}
.progress-half-rounded.progress-sm, .progress-half-rounded.progress-sm .progress-bar {
	border-radius: 4px;
}

.progress-bar {
	float: left;
	width: 0%;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #ffffff;
    background-color: #0088cc;
	text-align: center;
	background-color: #428bca;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: inset 0px -1px 0px rgba(0,0,0,0.15);
	-webkit-transition: width 0.6s ease;
	-o-transition: width 0.6s ease;
	transition: width 0.6s ease;
}
.progress-bar-primary {
	background-color: #cccccc;
}

.progress-sm .progress-bar {
	font-size: 10px;
	line-height: 12px;
}

.progress .progress-bar-primary {
	background-color: #0088cc;
}

.btn-group-vertical.spinner-buttons .btn{
    height:15px;
}

.task-pct > i{
    vertical-align:top;
}




.page-404 .number{
    font-size : 80px;
}


.page-info {
    text-align: center;
}

.page-info .head {
    position: relative;
    top: 35px;
    display: inline-block;
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 70px;
    font-size: 70px;
    font-weight: 300;
    color: #7bbbd6;
    text-align: right;
}

.page-sidebar .page-sidebar-menu .sub-menu li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li > a {
    font-size: 13px;
}







.page-title-dashboard {
    padding: 0px;
    letter-spacing: -1px;
    display: block;
    margin: 0px 0px 17px 0px;

    border-bottom: 1px solid #e1dfdf !important;
}

.page-title-dashboard > h1 {
    font-family: "Nanum Gothic", serif;
    color:#666;
    font-size:15px;
    margin:0;
    font-weight:bold;
    top:-2px;
    left:-15px;
}

.page-title-dashboard > h1 > i {
    margin-right:0px;
    font-size:13px;
}

.page-title-dashboard > h1 > small {
    color: #888;
    font-size: 11px;
    font-weight: 400;
}

.project-list-dashboard
{
    top:-13px;
}

.table-cell{
    height:15px;
    display:table-cell;
}



/*이슈 차트 커스텀 레전드*/
.status-list {
    width: 550px;
    margin-left: auto;
    margin-right: auto;
}

.status-list ul li::before {
    border-radius: 100px;
    content: "";
    display: inline-block;
    left: 0px;
    margin: -5px 0 0;
    position: absolute;
    top: 50%;
    z-index: 999;
}

.status-li-1::before {
    border: 5px solid #89C4F4;
}

.status-li-2::before {
    border: 5px solid #45B6AF;
}

.status-li-3::before {
    border: 5px solid #F3565D;
}

.status-li-4::before {
    border: 5px solid #c6c6c6;
}

.status-li-5::before {
    border: 5px solid #428bca;
}

.list-table {
    list-style: none;
    width:100%;
}

.list-table > li {
    padding: 15px;
}

.col-md-90 {
    width: 80px;
    float:left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-md-100 {
    width: 100px;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 1px;
    padding-left: 1px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > img {
    height: 29px;
    width: 29px;
}


.todo-tasklist-item-title input {
    margin-bottom:2px;
    vertical-align: bottom;
}


.tabbable-line > .nav-tabs > li.active{
    border-bottom:4px solid #36c6d3;
}

.tabbable-line > .nav-tabs > li:hover {
      border-bottom: 4px solid #9fe4ea; 
}

.portlet.light > .portlet-title > .caption > i{
    margin-top:5px;
}

.word-slice-one-line{
    width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.table-advance thead tr th {
    background-color: #f0f0f0;
    font-size: 14px;
    font-weight: 400;
    color: #666;
}


.uk-slidenav-contrast {
    color: #434343 !important;
}


.toast-top-right {
  top: 60px !important;
  right: 12px;
}



/*MDS*/
.page-sidebar {
    min-height:2000px;
}

.tiles-container {
    width: 1000px;
    margin: 0 auto;
    padding-top: 30px;
    padding-left: 30px;
    position:relative;
}

.tiles-hr-container {
    width: 1460px;
    margin: 0 auto;
    padding-top: 100px;
    padding-left: 60px;
    position: relative;
}

.uk-offcanvas-help {
    display:none;
    position: fixed;
    top: 45px;
    bottom: 0;
    left: 500px;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    z-index: 1000;
    width: 270px;
    max-width: 100%;
    padding: 0px 20px;
    background: #e0ebef;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    -ms-scroll-chaining: none;
}

@media all and (max-width:1000px) {
    .tiles-container {
        width: 1000px;
    }

    .tiles-hr-container {
        width: 1460px;
    }
}

@media all and (max-width:991px) { 
    .tiles-container {
        width: 520px;
    }

    .tiles-hr-container {
        width: 640px;
    }

    .page-sidebar {
        min-height:500px;
        width:235px;
    }

    .page-sidebar.navbar-collapse.in {
        border-top: 0 !important;
        margin: 0px;
        position: relative;
        overflow: hidden !important;
        overflow-y: auto !important;
        display: block !important;
    }

    .uk-offcanvas-help {
        height:500px;
    }
}


@media all and (max-width:480px) {
    .tiles-container {
        width: 300px;
    }

    .tiles-hr-container {
        width: 240px;
    }

    .page-sidebar {
        min-height:500px;
        width:235px;
    }

    .page-sidebar.navbar-collapse.in {
        border-top: 0 !important;
        margin: 0px;
        position: relative;
        overflow: hidden !important;
        overflow-y: auto !important;
        display: block !important;
    }

    .uk-offcanvas-help {
        height:500px;
    }
}

.tiles .tile {
    display: block;
    letter-spacing: 0.02em;
    float: left;
    height: 200px;
    width: 200px !important;
    cursor: pointer;
    text-decoration: none;
    color: #ffffff;
    position: relative;
    font-weight: 300;
    font-size: 12px;
    letter-spacing: 0.02em;
    line-height: 20px;
    overflow: hidden;
    border: 1px solid #dddddd;
    margin: 0 0 20px 0;
}

.tiles-hr .tile-hr {
    display: block;
    letter-spacing: 0.02em;
    float: left;
    height: 298px;
    width: 220px !important;
    cursor: pointer;
    text-decoration: none;
    color: #ffffff;
    position: relative;
    font-weight: 300;
    font-size: 12px;
    letter-spacing: 0.02em;
    line-height: 30px;
    overflow: hidden;
    border: 1px solid #dddddd;
    margin: 0 0 20px 0;
}

.uk-overlay {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    margin: 0 -30px 0 0;
    text-align: center;
}

.uk-overlay-panel {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    right: 0;
    color: #474747;
    margin: 0px 20px 20px 0px !important;
    background-color: #eae8e9;
    border: 1px solid #dddddd;
    width:200px;
    padding-left:20px;
    padding-right:20px;
}

.uk-overlay-panel .row {
    height: 40px;
    color: #777777;
    margin-right: -20px;
    margin-left: -20px;
    border-top: 1px solid #dddddd;
    background-color: #f1f1f1;
    font-weight: 500;
}

.uk-overlay-panel .row:last-child {
    border-bottom: 1px solid #dddddd;
}

.uk-hr-overlay {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    margin: 0 20px 0 0;
    text-align: center;
}

.uk-hr-overlay-panel {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    right: 0;
    color: #474747;
    margin: 0px 20px 20px 0px !important;
    background-color: #eae8e9;
    border: 1px solid #dddddd;
    width: 220px;
    padding-left: 20px;
    padding-right: 20px;
}

.uk-hr-overlay-panel .row {
    height: 37px;
    color: #777777;
    margin-right: -20px;
    margin-left: -20px;
    border-top: 1px solid #dddddd;
    background-color: #f1f1f1;
    font-weight: 500;
}



.tiles .tile:hover {
      border-color: #dddddd !important; 
}

.tiles .tile .tile-body > i {
    margin-top: 30px;
    display: block;
    font-size: 80px;
    line-height: 80px;
    text-align: center;
    color: #969696;
}

.tiles .tile .tile-object > .name {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 600;
    font-size: 17px;
    color: #969696;
    text-align: center;
}


.tiles-hr .tile-hr:hover {
    border-color: #dddddd !important;
}

.tiles-hr .tile-hr .tile-hr-body > i {
    margin-top: 60px;
    display: block;
    font-size: 80px;
    line-height: 80px;
    text-align: center;
    color: #969696;
}

.tiles-hr .tile-hr .tile-hr-object > .name {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 68px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 600;
    font-size: 17px;
    color: #969696;
    text-align: center;
}

.bg-grey-sunglo {
    border-color: #dddddd !important;
    background-image: none !important;
    background-color: #f1f1f1 !important;
    color: #969696 !important;
}

.bg-grey-sunglo:hover {
    border-color: #dddddd !important;
    background-image: none !important;
    background-color: #f1f1f1 !important;
    color: #969696 !important;
}

.bg-hr-grey-sunglo {
    border-color: #dddddd !important;
    background-image: none !important;
    background-color: #f1f1f1 !important;
    color: #969696 !important;
}

.bg-hr-grey-sunglo:hover {
    border-color: #dddddd !important;
    background-image: none !important;
    background-color: #f1f1f1 !important;
    color: #969696 !important;
}

.service-hover-div:hover {
    background-color: #55afc7;
    color:#fff;
}

.service-hover-div:hover a {
    background-color: #55afc7;
    color:#fff;
}

.service-hover-div a:hover{
    background-color: #55afc7;
    color:#fff;
}

.service-hover-div2:hover {
    background-color: #55afc7;
    color:#fff;
}

.service-hover-div2:hover a {
    background-color: #55afc7;
    color:#fff;
}

.service-hover-div2 a:hover{
    background-color: #55afc7;
    color:#fff;
}


.uk-overlay-panel2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    background-color: #eae8e9;
    border: 1px solid #dedcdd;
    font-size:13px;
}

.uk-overlay-panel2:hover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
}

.uk-overlay-panel2 .row {
    height: 40px;
    color: #777777;
    border-top: 1px solid #dddddd;
    background-color: #f1f1f1;
    margin-right: -2px;
    margin-left: -2px;
    font-weight: 500;
}

.uk-overlay-panel2 .row:last-child {
    border-bottom: 1px solid #dddddd;
}

.request-type {
    color: #969696;
    text-decoration: none;
}


.page-contents {
    margin-top: 50px;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
}

.caption {
    margin-bottom: 10px;
}

.caption-subject {
    margin-bottom: 10px;
    margin-left: -15px;
    font-size: 20px;
    font-weight: 500 !important;
}

.list-row {
    margin-bottom: 10px;
}

.list-title {
    background-color: #eaeaea;
    padding: 10px;
    border: 1px solid #dbdbdb;
    border-bottom: 0px solid #dbdbdb;
}

.list-content {
    background-color: #f1f1f1;
    padding: 15px 25px;
    line-height: 25px;
    border: 1px solid #dbdbdb;
}

.title {
    font-size: 15px;
    vertical-align: middle;
    margin-top: 5px;
    font-weight: 500;
}

.status-box {
    width: 80px;
    padding: 5px 14px;
}

.list-reply{
    padding: 15px 25px;
    background-color: #e0ebef;
    border: 1px solid #c3d8db;
    margin-right: -15px;
    margin-left: -15px;
}

.listView{
    width:800px;
}

.k-block, .k-draghandle, .k-inline-block, .k-widget {
    border-style: solid;
    border-width: 1px;
    -webkit-appearance: none;
}

.btn.blue-madison {
    color: #FFFFFF;
    background-color: #2e93b0 !important;
    border-color: #2e93b0;
}

.main-search-form {
    padding-bottom: 20px;
    margin-right: 60px;
}

.input-icon.right > i {
    right: 18px;
    float: right;
    color: #969696;
}

/*왼쪽 메뉴*/
.page-header.navbar {
    background-color: #0d6082;
}


.page-header.navbar .search-form {
    background: #0d6082;
}


.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover, .page-sidebar {
    background-color: #55afc7;
}

.page-sidebar-menu > li {
    background-color: #34a0bb; 
    border-bottom: 1px solid #2e93b0 !important;
}

.page-sidebar .page-sidebar-menu > li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
    /*display: block;*/
    position: relative;
    margin: 0;
    border: 0px;
    padding: 10px 15px;
    text-decoration: none;
    font-size: 13px;
    font-weight: 500;
}

.page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a {
    border: none;
    text-shadow: none;
    vertical-align: middle;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active.open > a, .page-sidebar .page-sidebar-menu > li.active > a, .page-sidebar .page-sidebar-menu > li.active.open > a {
    background: #2e93b0 !important;
    border-top-color: transparent;
    color: #ffffff;
}

.page-sidebar .page-sidebar-menu>li.open>a,.page-sidebar .page-sidebar-menu>li:hover>a,.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a,.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a
{
    background:#3999b5;
    color:#b4bcc8
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li > a, .page-sidebar .page-sidebar-menu .sub-menu > li > a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
        
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler, .page-sidebar .sidebar-toggler {
    background: none; 
}
    
.page-sidebar-menu.page-sidebar-menu-hover-submenu li .sub-menu {
    background: #fff !important;
    display: none;
    z-index: 1001 !important;
    position:absolute;
    top:142px;
    left:234px;
    min-height:500px;
    min-width:300px;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li:hover > a, 
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.open > a, 
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu > li.active > a,
.page-sidebar .page-sidebar-menu .sub-menu > li:hover > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.open > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.active > a {
    background: #3999b5 !important;
}

.sub-menu-online{
    width:100%;
    border:1px solid #55afc7;
}

.sub-menu-online > li{
    list-style:none;
    color:#fff;
    font-size:14px;
    padding:7px 5px 7px 15px;
}
    
.sub-menu-online > li > a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

.sub-menu-online>li:hover
{
    background:#3999b5;
    color:#fff
}


.left-left-tiles-container {
    width: 100%;
    margin: 0 auto;
    padding-left: 28px;
}

.left-tiles .tile {
    background-color: #34a0bb;
    border: 1px solid #2e93b0 !important;
    display: block;
    letter-spacing: 0.02em;
    float: left;
    height: 100px;
    width: 100px !important;
    cursor: pointer;
    text-decoration: none;
    color: #ffffff;
    position: relative;
    font-weight: 300;
    font-size: 12px;
    letter-spacing: 0.02em;
    line-height: 20px;
    overflow: hidden;
    border: 1px solid transparent;
    margin: 0 8px 8px 0;
}

.left-tiles .tile .tile-body > i {
    margin-top: 18px;
    margin-left: 10px;
    display: block;
    font-size: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
}

.left-tiles .tile .tile-object > .name {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 17px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 500;
    font-size: 13px;
    color: #fff;
    text-align: center;
}
    
.help-title{
    background-color:#2e93b0;
    height:35px;
    text-align:center;
}


#side-menu ul li:hover ul {
    z-index:99999;
    background-color:#3999b5;
}

.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed .sidebar-toggler {
    margin-left: 0px;
    margin-right: 0px;
}

.page-sidebar .page-sidebar-menu .sub-menu li > a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li > a {
    display: block;
    margin: 0;
    padding: 3px 15px 3px 43px;
    text-decoration: none;
    font-size: 13px;
    font-weight: 300;
    background: none;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li > a > .arrow.open:before,
.page-sidebar .page-sidebar-menu li > a > .arrow:before,
.page-sidebar .page-sidebar-menu li > a > .arrow.open:before {
    color: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li:hover > a > .arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li:hover > a > .arrow.open:before,
.page-sidebar .page-sidebar-menu li:hover > a > .arrow:before,
.page-sidebar .page-sidebar-menu li:hover > a > .arrow.open:before {
    color: #fff;
}

.page-sidebar-closed .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu:hover .sub-menu, .page-sidebar-closed
.page-sidebar .page-sidebar-menu:hover .sub-menu {
    background-color: #34a0bb;
}

.page-sidebar-menu-closed .arrow {
    display:none;
}

#div_online_help:hover .arrow {
    display:inherit;
}